@charset "EUC-JP";

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
	margin: 0;
	padding: 0;
}
p{
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
li {
	list-style: none;
}
input[type="button"],input[type="submit"] {
  -webkit-appearance: none;
}
input[type="text"],
input[type="submit"]{
  -webkit-appearance: none;
  border-radius: 0;
}
[type="text"] {
  line-height: initial;
}

img{
/*	width:100%;*/
	border:none;
	vertical-align:bottom;
}
.size10{font-size:10px !important; line-height:14px !important;}
.f-r{float: right;}
.f-l{float: left;}
.mgt3p{margin-top:3%;}
.mgt3_3p{margin-top:3.3%;}
.mgt3_5p{margin-top:3.5%;}
.mgt5p{margin-top:5%;}
.mgt8p{margin-top:8%;}
.mgt10p{margin-top:10%;}
.mgt5{margin-top:5px;}
.mgt10{margin-top:10px;}
.mgt14{margin-top:14px;}
.mgt15{margin-top:15px;}
.mgt16{margin-top:16px;}
.mgt17{margin-top:17px;}
.mgt20{margin-top:3.03%;}
.mgt25{margin-top:3.333%;}
.mgt28{margin-top:4.242%;}
.mgt30{margin-top:30px;}
.mgt35{margin-top:35px;}
.mgt40{margin-top:5.634%;}
.mgt45{margin-top:45px;}
.mgt50{margin-top:7.575%;}
.mgt55{margin-top:55px;}
.mgt70{margin-top:80px !important;}
.mgt80{margin-top:80px !important;}
.mgt100{margin-top:100px !important;}
.mgb5{margin-bottom:5px;}
.mgb10{margin-bottom:10px;}
.mgl3{margin-left:3px;}
.mgl5{margin-left:5px;}
.mgl8{margin-left:8px;}
.mgl10{margin-left:10px;}
.mgl15{margin-left:15px;}
.mgl35{margin-left:35px;}
.mgl16{margin-left:16px;}
.mgl17{margin-left:17px;}
.mgl19{margin-left:19px;}
.mgl20{margin-left:20px;}
.mgl48{margin-left:48px;}
.mgl57{margin-left:57px;}
.mgr15{margin-right:15px;}
.mgr30{margin-right:50px;}
.mgb30{margin-bottom:30px;}
.mgb40{margin-bottom:40px;}
.pdr0{padding-right:0 !important;}
.pdt14{padding-top:14px;}
.pdt50{padding-top:50px;}
.mgt12p{margin-top:12%;}
.mgt13p{margin-top:13%;}
.mgt15p{margin-top:15%;}
.mgt17p{margin-top:17%;}
.mgt1p{margin-top:1%;}
.mgt4p{margin-top:4%;}
.mgt6p{	margin-top:6.338%;}
.mgt7p{	margin-top:7%;}
.mgt7_4p{margin-top:7.462686567%;}
.mgt10p{margin-top:10% !important;}
.mgt11p{margin-top:11%;}
.mgb2-1p{margin-bottom: 2.1% !important;}
.mgt2_6p{margin-top:2.6666%;}
.mgt4-4p{margin-top:4.4%;}
.mgt5-3p{margin-top:5.3% !important;}
.mgt6-4p{margin-top:6.44%;}
.mgt8-6p{margin-top:8.644%;}
.mgt9-6p{margin-top:9.661%;}
.mgt8p{	margin-top:8%;}
.mgt1_4p{margin-top:1.4%;}
.t-left{text-align:left !important;}
.t-right{text-align:right !important;}
.t-center{text-align:center !important;}
.cf {
	zoom:1;/*for IE 5.5-7*/
}
.cf:after {/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
body{
font-family: '¾®ÄÍ¥´¥·¥Ã¥¯ Pro L','Kozuka Gothic Pro Light',"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
-webkit-text-size-adjust: 100%;
	margin:0;
	padding:0;
	padding-bottom: 15%;
}
a img,a img:hover{
	border: none;
}
header img{
width: 100%;
height: auto;
}
footer img{
width: 100%;
height: auto;
}


#page{
	width:100%;
	position: relative;
}
.headtop{
	width:100%;
	position: relative;
}
.headtop:before{
	content:"";
	display: block;
	padding-top: 22.4%;
}
.head_inner{
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
#sp_header .headfixed{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index:99900;
	background:#fff;
}
#sp_header h1{
	width:38.5333%;
	top:0;
	margin-top:0;
	left:0;
	background:none;
	position:absolute;
	z-index:99910;
}
#sp_header h1 img{
	width: 100%;
	vertical-align:top;
}
.headtel{
	width:38.1333%;
	top:0;
	margin-top:0;
	left:38.5333%;
	background:none;
	position:absolute;
	z-index:99910;
}

.headcart{
	width:9.2%;
	top:0;
	margin-top:7.6333%;
	left:76.6666%;
	background:none;
	position:absolute;
	z-index:99910;
}
#menu-btn{
	width:8.4%;
	top:0;
	margin-top:7.6333%;
	right:3.6%;
	background:none;
	position:absolute;
	z-index:99910;
	cursor:pointer;
}

.search{
	display:block;
	position: relative;
	margin:22.4% 0 5.333%;
	width:100%;
	padding:0;
	background:#fff100;
	box-sizing: border-box;
}

.search input[type="image"]{
    -webkit-appearance: none;
    border-radius: 0;
 }

.search:before {
    content:"";
    display: block;
    padding-top: 13.8666%;
}
.search_box{
	margin:0;
	width:91.4668%;
	height:61.54%;
	position: absolute;
	top:19.23%;
	left:4.2666%;
	padding:0;
	background:#ffffff;
	box-sizing: border-box;
	border-radius:  4.3668% 4.2666% 4.2666% 4.2666%  / 50% 50% 50% 50%;
}
.search_box:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.search .search_txt{
	color:#222222;
	text-align:left;
	outline:0;
	border:none;
	width:89%;
	height:100%;
	padding:0 0 0 5.53%;
	box-sizing: border-box;
	font-size:13px;
	line-height:13px;
    	background:none ;
	background-size:100% auto;
	position: absolute;
	top: 50%;
	left:0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.search :placeholder-shown {
    color:#222222;
}
.search ::-webkit-input-placeholder {
    color:#222222;
}
.search :-moz-placeholder {
    color:#222222;
}
.search ::-moz-placeholder {
    color:#222222;
}
.search :-ms-input-placeholder {
    color:#222222;
}
.search_box .search_btn{
	position: absolute;
	top:21.875%;
	right:5.24%;
	width: 5.24%;
	outline:0;
}


#container{
	width:100%;
	padding:0;
	box-sizing: border-box;
	background:#fff;
}
.maincoolouter{
	margin:9.8666% auto 0;
	width:92%;
}
.mainbrandouter a{
	display:block;
	text-decoration:none;
}
.bntop{
	margin-top:4.347826%;
}
.bntop2{
	margin-top:3.1884%;
}

.bannarwrap{
	width:100%;
}
.bannarwrap .fleft{
	width:47.826%;
	float:left;
}
.bannarwrap .fright{
	width:47.826%;
	float:right;
}
.mainrecoouter{
	margin:8% auto 0;
	width:92%;
}
.mainfeatureouter{
	margin:8% 0 0 4%;
	width:92.4%;
}
.mainfeatureouter .bannarwrap{
	width:100%;
}

.featurein{
	position:relative;
	width:100%;
	margin:3.6% 0 0;
}
/*.featurein:before {
    content:"";
    display: block;
    padding-top: 41.3%;
}*/
.bntop3{
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.bntop3 .bnleft{
	width:48%;
	height:100%;
	float:left;
}
.bntop3 .bnright{
	width:48%;
	height:100%;
	float:right;
}
.bntop3 img{

}
.featurein2{
	position:relative;
	width:100%;
	margin:4.347826% 0 0;
}
.featurein2:before {
    content:"";
    display: block;
    padding-top: 37.68115942%;
}
.bntop4{
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.bntop4 .bnleft{
	height:100%;
	float:left;
}
.bntop4 .bnright{
	height:100%;
	float:right;
}
.bntop4 img{
	height:100%;
	width:auto;
}
.brandlistouter{
	width:92.4%;
	margin:10.666% 0 0 4%;
}
.brandlistouter h3{
	margin: 0 0 5.772%;
}
.mainbrand li{
	position:relative;
	width:50%;
	float:left;
	margin-bottom:2.886%;
}
.mainbrand li:nth-child(even){
	float:right;
	text-align:right;
}
.mainbrand li:before {
    content:"";
    display: block;
    padding-top: 40.57971%;
}
.mainbrand li a{
	display:block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.mainbrand li a img{
	width:auto;
	height:100%;
}
#footer{
	width:100%;
	margin:0;
}

.copy{
	width:100%;
	position: relative;
	margin:12% 0 0;
	font-size:10px;
	text-align:center;
	background: #f5f5f5;
	line-height:100%;

}
.copy:before {
	content:"";
	display: block;
	padding-top: 8%;
}
.copy p{
	position: absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.copy p span{
	display:block;
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	padding:1% 0 0 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	box-sizing: border-box;
	text-decoration: none;
	text-align:center;
	color:#535353;
}
#pagetop_btn{
	display:block;
	position: fixed;
	z-index:99911;
	right:2.666%;
	bottom:10%;
	width:10.6666%;
}

#f_banner{
	display:block;
	position: fixed;
	z-index:99911;
	bottom:0;
	width:100%;
}
#f_banner img{
	width:100%;
}


.sidemenu {
	position: fixed;
	left:0;
	top: 0;
	width: 100%;
	height: 100%;
	max-height: 100%;
	overflow: scroll;
	text-align: left;
	z-index:-10;
	-webkit-overflow-scrolling: touch;
}
.sidemenu_inner{
	position: fixed;
	top:0;
	height: 100%;
	width: 73.3333%;
	margin: 0;
	right: -100%;
	max-height: 100%;
	-webkit-transition: right .6s cubic-bezier(0.190,1.000,0.220,1.000);
	transition: right .6s cubic-bezier(0.190,1.000,0.220,1.000);
	background: transparent;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	z-index: 999921;
}
.open{
	z-index: 999919;
}

.open .sidemenu_inner{
	right:0;
}
.drawer{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:-20;
	Filter: Alpha(Opacity=0);opacity:.0;
	background-color: rgba(22,22,22,0.4);
	display:none;

}
.open .drawer{
	display:block;
	z-index:999;
	Filter: Alpha(Opacity=100);opacity:1.0;

}
.bodyfix {
  position: fixed;
  width: 100%;
  height: 100%;
}
.navifixed {
  position: fixed;
}
ul.sidemenu_menu {
	display: block;
	width: 100%;
	background:#f3f2f0;
	z-index:999922;
	position:relative;
	padding:0;
	float:right;
	box-sizing: border-box;
}
ul.sidemenu_menu > li {
	width: 100%;
	box-sizing: border-box;
}
.menuclose{
	width:100%;
	background:#f39800;
	position: relative;
	border-bottom:1px solid #d2d2d2;

}
.menuclose:before{
	content:"";
	display: block;
	padding-top: 18.1818%;
}
.menuclose p{
	width:100%;
	height:100%;
	top:0;
	left:0;
	position: absolute;
	text-align:right;
}
.menuclose a{
	display:block;
	float:right;
	width:6.545454%;
	height:auto;
	z-index:999993;
	margin:0;
	padding:5.81818% 6.1818% 0 0;
}
.menuclose a img{
	width:100%;
	height:auto;
	vertical-align:top;
}


.menutop{
	width:100%;
	background:#eeeeee;
	position: relative;
	border-bottom:1px solid #d2d2d2;

}
.menutop:before{
	content:"";
	display: block;
	padding-top: 17.636363%;
}
.menutop a{
	display:block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.menutop a:after{
	display:block;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	right:6%;
	width:3.45454545%;
	height:100%;
    	background:url("../img/menumark.png") 0 center no-repeat;
	background-size:100% auto;
}
.menutop p{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	padding:0 10% 0 9.6363636%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	box-sizing: border-box;
	text-decoration: none;
	color:#000;
	font-size:13px;
	background:none;
}
.menutop a span{
	color:#f39800;
}
.menuul {
	position:relative;
	width:100%;
}
.menudl img{
	border-bottom:none;
}
.menudl dt {
	position:relative;
	width:100%;
	border-bottom:1px solid #d2d2d2;
	font-size:13px;
	background:#fff;

}
.menudl dt:before{
	content:"";
	display: block;
	padding-top:17.81818%;
}
.menudl dt a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;

}
.menudl dt.menutitle1 {
    	background:url("../img/menu1.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle2 {
    	background:url("../img/menu2.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle3 {
    	background:url("../img/menu3.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle4 {
    	background:url("../img/menu4.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle5 {
    	background:url("../img/menu5.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle6 {
    	background:url("../img/menu6.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle7 {
    	background:url("../img/menu7.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt.menutitle8 {
    	background:url("../img/menu8.jpg") left center no-repeat #fff;
	background-size:auto 100%;
	box-sizing: border-box;
}
.menudl dt a:after{
	display:block;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	right:5.666%;
	width:5.5%;
	height:100%;
    	background:url("../img/menuplus.png") 0 center no-repeat;
	background-size:100% auto;
}
.menudl dt.hover a:after{
	display:block;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	right:5.666%;
	width:5.5%;
	height:100%;
    	background:url("../img/menuminus.png") 0 center no-repeat ;
	background-size:100% auto;
}
.menudl dt a p{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	padding:0 10% 0 20.90909%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	box-sizing: border-box;
	text-decoration: none;
	color:#565656;
	font-size:13px;
}
.menucatlist li{
	position:relative;
	width:100%;
	border-bottom:1px solid #d2d2d2;
	font-size:13px;
}
.menucatlist li:before{
	content:"";
	display: block;
	padding-top:17.81818%;
}
.menucatlist li a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.menucatlist li a:after{
	display:block;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	right:6%;
	width:3.45454545%;
	height:100%;
    	background:url("../img/menumark.png") 0 center no-repeat;
	background-size:100% auto;
}
.menucatlist li a p{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	padding:0 10% 0 9.6363636%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	box-sizing: border-box;
	text-decoration: none;
	color:#565656;
	font-size:13px;
}
.menubotfirst{
	margin-top:-1px;
	border-top:1px solid #959595;
}
.menubot{
	width:100%;
	background:#d2d2d2;
	position: relative;
	border-bottom:1px solid #959595;

}
.menubot:before{
	content:"";
	display: block;
	padding-top: 17.636363%;
}
.menubot a{
	display:block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.menubot a:after{
	display:block;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	right:6%;
	width:3.45454545%;
	height:100%;
    	background:url("../img/menumark.png") 0 center no-repeat;
	background-size:100% auto;
}
.menubot p{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	padding:0 10% 0 9.6363636%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	box-sizing: border-box;
	text-decoration: none;
	color:#434343;
	font-size:13px;
	background:none;
}

#top_header ul,
.freearea ul {
    padding: 0;
}
#header nav {
    margin: 0 !important;
}